pre {
	margin:5px 0;
	padding:5px 0;
	border-top:1px solid #212024;
	border-bottom:1px solid #212024;
	white-space: pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
pre code { display: block; margin:0; padding:0; line-height:150%; }
pre, code {font:100% "monospaced", monospace;*font-size:100%;}

form {
	padding-top: 10px;
}
fieldset { margin:0; padding:0; border:none;}
legend {
	color:#618bb6;
	font-weight: bold;
}

form div {
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
label {
/*	float:left;
	width:30%;
*/	line-height: 200%;
	padding-right:1em;
	text-align:right;
	color: #666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
} 
input, textarea {
	/*width:60%;*/
	border:1px solid #eaeaea;
	padding:5px;
	font-size:13px;
	color:#666;
	background-color: #ffffff;
} 
textarea {
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	/*width:60%;*/
	border:1px solid #eaeaea;
	padding:3px;
	color: #666;
	line-height: 13px;
}
.button input {
	border:none;
	cursor:pointer;
	background-image: url(images/request-but.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 231px;
	margin-left: 20%;
}

.hoverfocus {
	border:1px solid #618bb6;
}

#error, #response {
	background-color: #F5F5F5;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#response ul {
}

#error li, #response li {
	padding-left: 20px;
	color: #618BB6;
	list-style-type: disc;
	list-style-position: inside;
}

#working {
	padding:3em;
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
